<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Panda Software</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Panda_Software"/>
<meta name="wx_page_id" content="464414"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Panda Software" id="wxsec1"><h1 class="pagetitle" id="wx1">Panda Software</h1>

<wx:template id="wx_t1" pagename="Template:Infobox_Azienda" page_id="227181"/>
<table class="sinottico" id="wx2">
<tr class="sinottico_testata" id="wx3">
<th colspan="2" class="sinottico_testata" style="background:#FCE3C6;" id="wx4">
<p id="wx5">Panda Software</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx6">
<td colspan="2" style="padding-bottom:1em;text-align:center;" id="wx7">
<p id="wx8">[[Immagine:|200x200px|Logo]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx9">
<td colspan="2" style="padding-bottom:1em;text-align:center;" id="wx10">
<p id="wx11">[[Immagine:{{{foto}}}|200x200px]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<th width="75px" id="wx13"><a href="/wit/Impresa" title="Impresa" wx:linktype="known" wx:pagename="Impresa" wx:page_id="279862" id="wx14">Tipologia</a> </th>
<td id="wx15">
<p id="wx16">[[]]</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx17">
<th width="75px" id="wx18"><a href="/wit/Borsa_valori" title="Borsa valori" wx:linktype="known" wx:pagename="Borsa_valori" wx:page_id="277196" id="wx19">Borse valori</a> </th>
<td id="wx20"/>
</tr>

<tr id="wx21">
<th id="wx22">
<p id="wx23">Fondazione</p>
</th>
<td id="wx24"><a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx25">1990</a>
<p id="wx26">a <a href="/wit/Bilbao" title="Bilbao" wx:linktype="known" wx:pagename="Bilbao" wx:page_id="41425" id="wx27">Bilbao</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx28">
<th id="wx29">
<p id="wx30">Fondata da</p>
</th>
<td id="wx31">
<p id="wx32">{{{fondatori}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx33">
<th id="wx34">
<p id="wx35">Chiusa</p>
</th>
<td id="wx36">
<p id="wx37">{{{data_chiusura}}}</p>
</td>
</tr>

<tr id="wx38">
<th id="wx39">
<p id="wx40">Sede principale</p>
</th>
<td id="wx41">
<p id="wx42"><a href="/wit/Immagine:Flag_of_Spain.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Spain.svg" id="wx43"><img src="/wit/Immagine:Flag_of_Spain.svg" alt="border" width="20" id="wx44"/></a> <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx45">Spagna</a>, <a href="/wit/Bilbao" title="Bilbao" wx:linktype="known" wx:pagename="Bilbao" wx:page_id="41425" id="wx46">Bilbao</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<th id="wx48">
<p id="wx49">Gruppo</p>
</th>
<td id="wx50">
<p id="wx51">{{{gruppo}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx52">
<th id="wx53">
<p id="wx54">Filiali</p>
</th>
<td id="wx55"/>
</tr>

<tr id="wx56">
<th width="75px" id="wx57">
<p id="wx58">Persone chiave</p>
</th>
<td id="wx59">
<p id="wx60">Mikel Urizarbarrena, fondatore</p>
</td>
</tr>

<tr id="wx61">
<th id="wx62">
<p id="wx63"><a href="/wit/Industria" title="Industria" wx:linktype="known" wx:pagename="Industria" wx:page_id="10347" id="wx64">Settore</a></p>
</th>
<td id="wx65">
<p id="wx66"><a href="/wit/Software" title="Software" wx:linktype="known" wx:pagename="Software" wx:page_id="3889" id="wx67">Software</a></p>
</td>
</tr>

<tr id="wx68">
<th id="wx69">
<p id="wx70"><a href="/wit/Prodotto_%28commercio%29" title="Prodotto (commercio)" wx:linktype="known" wx:pagename="Prodotto_(commercio)" wx:page_id="279914" id="wx71">Prodotti</a></p>
</th>
<td id="wx72">
<p id="wx73"><a href="/wit/Panda_%28antivirus%29" title="Panda (antivirus)" wx:linktype="known" wx:pagename="Panda_(antivirus)" wx:page_id="1102406" id="wx74">Panda Antivirus</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx75">
<th width="75px" id="wx76">
<p id="wx77"><a href="/wit/Fatturato" title="Fatturato" wx:linktype="known" wx:pagename="Fatturato" wx:page_id="238941" id="wx78">Fatturato</a></p>
</th>
<td id="wx79"/>
</tr>

<tr class="hiddenStructure noprint" id="wx80">
<th width="75px" id="wx81">
<p id="wx82"><a href="/wit/Margine_d%27intermediazione" title="Margine d'intermediazione" wx:linktype="known" wx:pagename="Margine_d'intermediazione" wx:page_id="1785878" id="wx83">Margine d'intermed.</a></p>
</th>
<td id="wx84"/>
</tr>

<tr class="hiddenStructure noprint" id="wx85">
<th width="75px" id="wx86">
<p id="wx87"><a href="/wit/Risultato_operativo" title="Risultato operativo" wx:linktype="known" wx:pagename="Risultato_operativo" wx:page_id="1342604" id="wx88">Risultato operativo</a></p>
</th>
<td id="wx89"/>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<th width="75px" id="wx91">
<p id="wx92"><a href="/wit/Utile_netto" title="Utile netto" wx:linktype="known" wx:pagename="Utile_netto" wx:page_id="358852" id="wx93">Utile netto</a></p>
</th>
<td id="wx94"/>
</tr>

<tr class="hiddenStructure noprint" id="wx95">
<th width="75px" id="wx96">
<p id="wx97">Dipendenti</p>
</th>
<td id="wx98"/>
</tr>

<tr class="hiddenStructure noprint" id="wx99">
<th id="wx100"><a href="/wit/Slogan" title="Slogan" wx:linktype="known" wx:pagename="Slogan" wx:page_id="11951" id="wx101">Slogan</a> </th>
<td id="wx102">
<p id="wx103">'</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<th id="wx105">
<p id="wx106">Note</p>
</th>
<td id="wx107">
<p id="wx108">{{{note}}}</p>
</td>
</tr>

<tr id="wx109">
<th id="wx110"><a href="/wit/Sito_web" title="Sito web" wx:linktype="known" wx:pagename="Sito_web" wx:page_id="19712" id="wx111">Sito web</a> </th>
<td id="wx112"><a href="http://www.pandasoftware.it" class="external text" wx:linktype="external" rel="nofollow" id="wx113">www.pandasoftware.it</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx114">
<td colspan="2" align="center" id="wx115">
<p id="wx116">{{{dettagli}}}</p>
</td>
</tr>

<tr class="sinottico_piede" id="wx117">
<td colspan="2" class="sinottico_piede" style="background:#FCE3C6;" id="wx118"><a href="/wit/Immagine:Nuvola_apps_kchart.svg" title="" wx:linktype="image" wx:pagename="Immagine:Nuvola_apps_kchart.svg" id="wx119"><img src="/wit/Immagine:Nuvola_apps_kchart.svg" alt="" width="20" id="wx120"/></a> <a href="/wit/Progetto:Economia" class="new" title="Progetto:Economia" wx:linktype="unknown" wx:pagename="Progetto:Economia" id="wx121">Progetto Economia</a> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx122"><b id="wx123">Panda Software</b> è una azienda attiva nel mondo della sicurezza informatica, fondata nel <a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx124">1990</a> da Mikel Urizarbarrena a <a href="/wit/Bilbao" title="Bilbao" wx:linktype="known" wx:pagename="Bilbao" wx:page_id="41425" id="wx125">Bilbao</a>, in <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx126">Spagna</a>. Inizialmente incentrata nella produzione di <a href="/wit/Antivirus" title="Antivirus" wx:linktype="known" wx:pagename="Antivirus" wx:page_id="11996" id="wx127">antivirus</a>, l'azienda si è espansa producendo anche soluzioni <a href="/wit/Firewall" title="Firewall" wx:linktype="known" wx:pagename="Firewall" wx:page_id="1853" id="wx128">firewall</a>, anti <a href="/wit/Spam" title="Spam" wx:linktype="known" wx:pagename="Spam" wx:page_id="3930" id="wx129">spam</a>, contro gli <a href="/wit/Spyware" title="Spyware" wx:linktype="known" wx:pagename="Spyware" wx:page_id="21141" id="wx130">spyware</a> e per la prevenzione del crimine elettronico (<a href="/wit/Phishing" title="Phishing" wx:linktype="known" wx:pagename="Phishing" wx:page_id="28552" id="wx131">phishing</a> e altro).</p>

<p id="wx132">I prodotti Panda proteggono l'utenza casalinga, aziendale, difendendo da ogni genere di <a href="/wit/Malware" title="Malware" wx:linktype="known" wx:pagename="Malware" wx:page_id="12065" id="wx133">malware</a> come lo <a href="/wit/Spyware" title="Spyware" wx:linktype="known" wx:pagename="Spyware" wx:page_id="21141" id="wx134">spyware</a>, i <a href="/wit/Dialer" title="Dialer" wx:linktype="known" wx:pagename="Dialer" wx:page_id="21294" id="wx135">dialer</a> e i <a href="/wit/Virus_%28informatica%29" title="Virus (informatica)" wx:linktype="known" wx:pagename="Virus_(informatica)" wx:page_id="309978" id="wx136">virus</a>.</p>

<p id="wx137">L'azienda si è classificata fra le 500 aziende europee con maggiore crescita dal <a href="/wit/1997" title="1997" wx:linktype="known" wx:pagename="1997" wx:page_id="4666" id="wx138">1997</a>. Panda software è un marchio leader in Spagna e nel <a href="/wit/1988" title="1988" wx:linktype="known" wx:pagename="1988" wx:page_id="4675" id="wx139">1988</a> la compagnia è diventata la prima in Europa per progettazione di <a href="/wit/Software" title="Software" wx:linktype="known" wx:pagename="Software" wx:page_id="3889" id="wx140">software</a> antivirus. Panda software è una azienda privata e ha clienti in 230 paesi e laboratori in 50 tra i quali <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx141">Stati Uniti</a>, <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx142">Germania</a>, <a href="/wit/Gran_Bretagna" title="Gran Bretagna" wx:linktype="known" wx:pagename="Gran_Bretagna" wx:page_id="2027" id="wx143">Gran Bretagna</a>, <a href="/wit/Cina" title="Cina" wx:linktype="known" wx:pagename="Cina" wx:page_id="1563766" id="wx144">Cina</a>, <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx145">Francia</a>, <a href="/wit/Turchia" title="Turchia" wx:linktype="known" wx:pagename="Turchia" wx:page_id="15461" id="wx146">Turchia</a>, <a href="/wit/Slovenia" title="Slovenia" wx:linktype="known" wx:pagename="Slovenia" wx:page_id="903627" id="wx147">Slovenia</a>, <a href="/wit/Polonia" title="Polonia" wx:linktype="known" wx:pagename="Polonia" wx:page_id="101125" id="wx148">Polonia</a>, <a href="/wit/Bulgaria" title="Bulgaria" wx:linktype="known" wx:pagename="Bulgaria" wx:page_id="1780050" id="wx149">Bulgaria</a>, <a href="/wit/Svizzera" title="Svizzera" wx:linktype="known" wx:pagename="Svizzera" wx:page_id="3863" id="wx150">Svizzera</a>. Nel <a href="/wit/2003" title="2003" wx:linktype="known" wx:pagename="2003" wx:page_id="4854" id="wx151">2003</a> ha raggiunto anche <a href="/wit/Giappone" title="Giappone" wx:linktype="known" wx:pagename="Giappone" wx:page_id="1617889" id="wx152">Giappone</a>, <a href="/wit/Argentina" title="Argentina" wx:linktype="known" wx:pagename="Argentina" wx:page_id="703198" id="wx153">Argentina</a>, <a href="/wit/Corea" title="Corea" wx:linktype="known" wx:pagename="Corea" wx:page_id="40899" id="wx154">Corea</a> e <a href="/wit/Australia" title="Australia" wx:linktype="known" wx:pagename="Australia" wx:page_id="712124" id="wx155">Australia</a>.</p>

<a id="Prodotti_commerciali_singoli" name="Prodotti_commerciali_singoli"/>
<wx:section level="2" title="Prodotti commerciali singoli" id="wxsec2"><h2 id="wx156">Prodotti commerciali singoli</h2>

<ul id="wx157">
<li id="wx158"><a href="http://www.pandasoftware.com/products/antivirus2007.htm" class="external text" wx:linktype="external" rel="nofollow" id="wx159">Panda Antivirus 2007</a></li>

<li id="wx160"><a href="https://shop.pandasoftware.com/producto.aspx?categoria=Particulares(CatalogoPanda)&amp;idProducto=T07" class="external text" wx:linktype="external" rel="nofollow" id="wx161">Panda Antivirus + Firewall 2007</a></li>

<li id="wx162"><a href="https://shop.pandasoftware.com/producto.aspx?categoria=Particulares(CatalogoPanda)&amp;idProducto=P07" class="external text" wx:linktype="external" rel="nofollow" id="wx163">Panda Internet Security 2007</a></li>

<li id="wx164"><a href="https://shop.pandasoftware.com/producto.aspx?categoria=Particulares(CatalogoPanda)&amp;idProducto=ASP" class="external text" wx:linktype="external" rel="nofollow" id="wx165">ActiveScan Pro</a></li>

<li id="wx166"><a href="https://shop.pandasoftware.com/producto.aspx?categoria=Particulares(CatalogoPanda)&amp;idProducto=DSFL1" class="external text" wx:linktype="external" rel="nofollow" id="wx167">DesktopSecure for Linux</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Panda_Software" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx168">Categoria</a>: <span dir="ltr" id="wx169"><a href="/wit/Categoria:Produttori_software" title="Categoria:Produttori software" wx:linktype="known" wx:pagename="Categoria:Produttori_software" wx:page_id="666534" id="wx170">Produttori software</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Panda_Security" class="external" wx:linktype="interwiki" wx:pagename="de:Panda_Security" id="wx171">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/Panda_Security" class="external" wx:linktype="interwiki" wx:pagename="en:Panda_Security" id="wx172">English</a> | <a href="http://es.wikipedia.org/wiki/Panda_Security" class="external" wx:linktype="interwiki" wx:pagename="es:Panda_Security" id="wx173">Español</a> | <a href="http://fi.wikipedia.org/wiki/Panda_Security" class="external" wx:linktype="interwiki" wx:pagename="fi:Panda_Security" id="wx174">Suomi</a> | <a href="http://ja.wikipedia.org/wiki/Panda_Software" class="external" wx:linktype="interwiki" wx:pagename="ja:Panda_Software" id="wx175">日本語</a> | <a href="http://pl.wikipedia.org/wiki/Panda_Security" class="external" wx:linktype="interwiki" wx:pagename="pl:Panda_Security" id="wx176">Polski</a> | <a href="http://pt.wikipedia.org/wiki/Panda_Security" class="external" wx:linktype="interwiki" wx:pagename="pt:Panda_Security" id="wx177">Português</a> | <a href="http://sv.wikipedia.org/wiki/Panda_Software_%28dators%C3%A4kerhetsf%C3%B6retag%29" class="external" wx:linktype="interwiki" wx:pagename="sv:Panda_Software_(datorsäkerhetsföretag)" id="wx178">Svenska</a> | <a href="http://tr.wikipedia.org/wiki/Panda_Software" class="external" wx:linktype="interwiki" wx:pagename="tr:Panda_Software" id="wx179">Türkçe</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx180">Panda Software</p>
</wx:argument><wx:argument name="logo"/><wx:argument name="tipo"/><wx:argument name="borse"/><wx:argument name="data_fondazione">
<a href="/wit/1990" title="1990" wx:linktype="known" wx:pagename="1990" wx:page_id="4673" id="wx181">1990</a>
</wx:argument><wx:argument name="luogo_fondazione">
<a href="/wit/Bilbao" title="Bilbao" wx:linktype="known" wx:pagename="Bilbao" wx:page_id="41425" id="wx182">Bilbao</a>
</wx:argument><wx:argument name="sede">
<a href="/wit/Immagine:Flag_of_Spain.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Spain.svg" id="wx183"><img src="/wit/Immagine:Flag_of_Spain.svg" alt="border" width="20" id="wx184"/></a> <a href="/wit/Spagna" title="Spagna" wx:linktype="known" wx:pagename="Spagna" wx:page_id="683392" id="wx185">Spagna</a>
<p id="wx186">, <a href="/wit/Bilbao" title="Bilbao" wx:linktype="known" wx:pagename="Bilbao" wx:page_id="41425" id="wx187">Bilbao</a></p>
</wx:argument><wx:argument name="filiali"/><wx:argument name="slogan"/><wx:argument name="persone_chiave">
<p id="wx188">Mikel Urizarbarrena, fondatore</p>
</wx:argument><wx:argument name="industria">
<a href="/wit/Software" title="Software" wx:linktype="known" wx:pagename="Software" wx:page_id="3889" id="wx189">Software</a>
</wx:argument><wx:argument name="prodotti">
<a href="/wit/Panda_%28antivirus%29" title="Panda (antivirus)" wx:linktype="known" wx:pagename="Panda_(antivirus)" wx:page_id="1102406" id="wx190">Panda Antivirus</a>
</wx:argument><wx:argument name="fatturato"/><wx:argument name="anno_fatturato"/><wx:argument name="dipendenti"/><wx:argument name="anno_dipendenti"/><wx:argument name="sito">
<p id="wx191">www.pandasoftware.it</p>
</wx:argument></wx:templatearguments>
</html>
